<?php

include 'conexion.php';
$id_func_respon=$_POST['id_func_respon'];

$consulta="delete from funci_responsable where id_func_respon = '".$id_func_respon."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
  echo "si";
}else {
  echo "El dato esta en uso";
}

//echo json_encode($respuesta);
mysqli_close($conexion);

?>